#mainv {
  background: url("/img/subdir_mainv1.png") no-repeat center
}

.contents .business-list-box {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 30px 2%;
}

.contents .business-list-box .business-list {
  width: 32%;
  min-height: 370px;
  /* margin-left: 69px;
  margin-bottom: 50px */
}

.contents .business-list-box .business-list dd {
  height: 230px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.contents .business-list-box .business-list dt a {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.contents .business-list-box .business-list .heading-text {
  font-size: 2rem;
  font-weight: bold;
  margin: 15px 0 10px;
  position: relative;
  padding-left: 20px;
}

.contents .business-list-box .business-list .heading-text::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 100%;
  top: 0;
  left: 0;
  background: #1569a8;
}

.contents .business-list-box .business-list dt a img {
  filter: grayscale(100%);
  transition: .3s;
}

.contents .business-list-box .business-list dt a:hover img {
  filter: grayscale(0%);
  transform: scale(1.05);
}

.contents .business-list-box .business-list .viwemore-link {
  float: right;
  display: inline-block;
  font-weight: normal;
  border-left: 1px solid #e70d1e;
  font-size: 1.4rem;
  padding-left: 10px;
  line-height: 1.1;
  position: relative;
  padding-right: 25px;
  color: #333;
  margin-top: 7px
}

.contents .business-list-box .business-list .viwemore-link:before,
.contents .business-list-box .business-list .viwemore-link:after {
  position: absolute;
  display: block;
  content: ""
}

.contents .business-list-box .business-list .viwemore-link:before {
  right: 0;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #e70d1e
}

.contents .business-list-box .business-list .viwemore-link:after {
  right: 6px;
  top: 5px;
  width: 4px;
  height: 4px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

.contents .business-list-box .detail-text {
  margin-bottom: 15px
}

.contents .area {
  margin-top: 50px
}

.contents .area .area-text {
  background: url("/img/japan-map.png") no-repeat right 50px;
  padding-bottom: 290px
}

.contents .area .area-text dt {
  font-size: 3rem;
  font-weight: bold
}

.contents .area .area-text dd {
  width: 480px
}

#sub-dirconents .solution-box {
  width: 815px;
  height: 100%;
  border: 1px solid #e2e2e2;
  background: url("../../img/business/b2b-bg.png") no-repeat 0 0;
  padding: 15px 60px 60px 60px;
  overflow: hidden;
  /* *zoom: 1 */
}

#sub-dirconents .solution-box .solution-heading {
  font-size: 2.4rem;
  text-align: center;
  font-weight: bold;
  padding-top: 80px;
  background: url("../../img/business/group-pic.png") no-repeat 50% 0;
  margin: 20px auto 30px
}

#sub-dirconents .solution-box dl.solution-text-box {
  float: left;
  width: 380px
}

#sub-dirconents .solution-box dl.solution-text-box dt {
  font-size: 1.8rem;
  color: #1569a8;
  font-weight: bold;
  margin-bottom: 15px
}

#sub-dirconents .solution-box dl.solution-text-box.no1 {
  border-bottom: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  padding: 5px 20px 30px 5px
}

#sub-dirconents .solution-box dl.solution-text-box.no2 {
  border-bottom: 1px solid #e2e2e2;
  padding: 5px 0px 30px 20px
}

#sub-dirconents .solution-box dl.solution-text-box.no3 {
  border-right: 1px solid #e2e2e2;
  padding: 30px 20px 10px 5px
}

#sub-dirconents .solution-box dl.solution-text-box.no4 {
  padding: 30px 0px 10px 20px
}

#sub-dirconents #sidebar .sidebar-list-heading {
  background: url("../../img/icon-side-business.png") no-repeat 18px bottom;
  padding-left: 65px;
  margin-bottom: 20px;
  padding-top: 20px
}

@media screen and (max-width: 1700px) {
  .contents .business-list-box {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px 3%;
  }
}

@media screen and (max-width: 890px) {
  #mainv {
    min-width: auto;
    padding-top: 35.67708%;
    background-size: auto;
    width: 100%;
    background-size: cover;
    box-sizing: border-box;
    position: relative
  }

  #mainv .inner {
    width: 90%;
    display: block;
    min-height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 2;
    height: auto;
  }

  #mainv .title {
    display: block
  }

  .contents {
    width: auto;
    padding-left: 15px;
    padding-right: 15px
  }

  .contents .business-list-box {
    margin-left: 0
  }

  .contents .business-list-box .business-list {
    width: auto;
    margin-left: 0
  }

  .contents .business-list-box .business-list dt {
    text-align: center
  }

  .contents .business-list-box .business-list dt a img {
    filter: unset;
    transition: unset;
  }

  .contents .business-list-box .business-list dt a:hover img {
    filter: unset;
    transform: unset;
  }

  .contents .area .area-text {
    background: url("/img/japan-map.png") no-repeat center 80px;
    background-size: 280px;
    padding-bottom: 60px
  }

  .contents .area .area-text dt {
    font-size: 2rem
  }

  .contents .area .area-text dd {
    width: auto;
    margin-top: 360px
  }

  #sub-dirconents .solution-box {
    width: auto;
    padding: 25px;
    background-size: cover;
    margin-bottom: 30px
  }

  #sub-dirconents .solution-box .solution-heading {
    font-size: 2.4rem
  }

  #sub-dirconents .solution-box .solution-heading span {
    display: inline-block
  }

  #sub-dirconents .solution-box dl.solution-text-box {
    width: auto;
    float: none
  }

  #sub-dirconents .solution-box dl.solution-text-box.no1 {
    border-right: none;
    padding: 30px 0px 30px 0px
  }

  #sub-dirconents .solution-box dl.solution-text-box.no2 {
    padding: 30px 0px 30px 0px
  }

  #sub-dirconents .solution-box dl.solution-text-box.no3 {
    border-bottom: 1px solid #e2e2e2;
    border-right: none;
    padding: 30px 0px 30px 0px
  }

  #sub-dirconents .solution-box dl.solution-text-box.no4 {
    padding: 30px 0px 30px 0px
  }

  #sub-dirconents .solution-box dl.solution-text-box dt {
    font-size: 1.4rem
  }

  #sub-dirconents #sidebar .sidebar-list-heading {
    margin-top: 15px
  }
}